Print

This project is discontinued, there are no plans to support current version of osTicket (1.10+)

Only install it if you are using osTicket 1.9.x (1.9.15 at the time of this writing) and do not plan to upgrade to osTicket 1.10.

osTicky version 2.2 is based on the previous stable version (2.0) but was significantly rewritten in order to provide support for the latest osTicket version 1.9.4. Main changes in the new version are:

Some features were removed in version 2.0:
There are some important limitations in osTicky. Please note:
osTicket 1.9 features missing or partially implemented in osTicky:

 Continue reading: osTicky 2.2 Installation